package model

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

type AssetCount struct {
	Id         primitive.ObjectID `bson:"_id,omitempty" json:"_id"`
	DefId      string             `bson:"defId,omitempty" json:"defId"`
	Count      int                `bson:"count,omitempty" json:"count"`
	CreateTime time.Time          `bson:"createTime,omitempty" json:"createTime"`
}
