package bus

import (
	"fmt"

	"github.com/nats-io/nats.go"
	"infish.cn/comm"
)

func AssetAddedEnvent(bus *comm.NatsBus) {
	bus.Subscribe("asset.added", AssetAddHandler)

}

func AssetAddHandler(msg *nats.Msg) {
	fmt.Printf("%#s\n", msg.Data)

	// dbcxt := &repo.RepoSession{Client: db.MongoClient, Ctx: context.Background()}
}
